wp-includes/class-http.php


Lines:

1 to 17 of 17
<?php

/**
 * Core class used for managing HTTP transports and making HTTP requests.
 *
 * This file is deprecated, use 'wp-includes/class-wp-http.php' instead.
 *
 * @deprecated 5.9.0
 * @package WordPress
 */

_deprecated_file( basename( __FILE__ ), '5.9.0', 'wp-includes/class-wp-http.php' );


/** WP_Http class */
require_once ABSPATH . 'wp-includes/class-wp-http.php';
 

 View on GitHub View on Trac

Called by

    Invoked by

      Calls

      Call hooks

      API Letters: ,,,,